• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности ELSA-2014-1870

Главная Специалистам База уязвимостей Бюллетень безопасности ELSA-2014-1870

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
libXfont (any) libXfont-devel (any)
Описание
Уязвимость в пакетах: libXfont, libXfont-devel
Подробности об уязвимости см. в бюллетене безопасности RedHat RHSA-2014-1870
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libXfont до версии 1.4.5 или выше
libXfont до версии 1.4.7 или выше
libXfont-devel до версии 1.4.7 или выше
libXfont-devel до версии 1.4.5 или выше
Для устранения уязвимости воспользуйтесь информацией в бюллетене безопасности RedHat RHSA-2014-1870
Бюллетень безопасности ELSA-2014-1826 Бюллетень безопасности ELSA-2014-1893